generate.division.table.lot
Prev | ToC/LoT/Index Generation | Next

## Name

generate.division.table.lot — Generate a list of titles for Tables?

## Synopsis

§29: §148

      1| <xsl:param name="generate.division.table.lot"
      2|            select="1"/>

## Description

If non-zero, a list of titles is generated for Tables.

Prev | Up | Next
generate.division.figure.lot | Home | generate.division.toc